漏洞信息详情

FusionPBX 操作系统命令注入漏洞

  • CNNVD编号:CNNVD-201910-1281
  • 危害等级: 高危
  • CVE编号: CVE-2019-16965
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2019-10-21
  • 威胁类型: 远程
  • 更新时间: 2020-10-28
  • 厂        商:
  • 漏洞来源:

漏洞简介

FusionPBX是一套可扩展、多线程的通信平台。该平台可作为呼叫中心服务器、传真服务器、voip服务器、语音邮件服务器、会议服务器和语音应用服务器等。

FusionPBX 4.5.7及之前版本中的resources/cmd.php文件存在操作系统命令注入漏洞。该漏洞源于外部输入数据构造操作系统可执行命令过程中,网络系统或产品未正确过滤其中的特殊字符、命令等。攻击者可利用该漏洞执行非法操作系统命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/fusionpbx/fusionpbx/commit/6baad9af1bc55c80b793af3bd1ac35b39c20b173

参考网址

来源:www.fusionpbx.com

链接:https://www.fusionpbx.com/app/tickets/ticket_edit.php?id=14811194-6897-4e22-9110-b5767d46a536

来源:resp3ctblog.wordpress.com

链接:https://resp3ctblog.wordpress.com/2019/10/19/fusionpbx-sofia-api-command-injection-2/

来源:github.com

链接:https://github.com/fusionpbx/fusionpbx/commit/6baad9af1bc55c80b793af3bd1ac35b39c20b173

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16965

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多